cipd ensure -log-level error -root


yuvaraj.velumani@...
 

Hi, 

I am getting the below error messages when trying to build meta-flutter.

Error: Command 'cipd ensure -log-level error -root -ensure-file /tmp/tmpHyUQvg.ensure' returned non-zero exit status 2
- wget: --user-agent: Invalid value ‘depot_tools/HEAD\n???’.
CalledProcessError: Command 'git -c core.deltaBaseCacheLimit=2g clone --no-checkout --progress git@...:flutter/engine.git

Join yocto@lists.yoctoproject.org to automatically receive all group messages.